Bug 507032 - Please drop the tracker dependency of rygel
Please drop the tracker dependency of rygel
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rygel (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-19 18:13 EDT by Lennart Poettering
Modified: 2009-07-11 13:20 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.3-2.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-11 13:20:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lennart Poettering 2009-06-19 18:13:13 EDT
Would be good if could install Rygel without pulling in tracker. Rygel has plugins that are useful without having Tracker around.
Comment 1 Peter Robinson 2009-06-21 11:11:24 EDT
Fixed in rawhide and F11 is building at the moment. Split tracker support out into a sub package. Tracker was once the only real way to use it when I first packaged it.
Comment 2 Fedora Update System 2009-06-24 15:31:20 EDT
rygel-0.3-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/rygel-0.3-2.fc11
Comment 3 Fedora Update System 2009-06-26 22:59:30 EDT
rygel-0.3-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rygel'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7033
Comment 4 Fedora Update System 2009-07-11 13:19:59 EDT
rygel-0.3-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.